#ifndef INCLUDED_OOO_VBA_WORD_WDTEXTORIENTATIONHID_HPP
#define INCLUDED_OOO_VBA_WORD_WDTEXTORIENTATIONHID_HPP

#include "ooo/vba/word/WdTextOrientationHID.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDTEXTORIENTATIONHID_HPP
